fse1.vo

## Class NotificaSDO

- java.lang.Object
- - fse1.vo.NotificaSDO

-     public class NotificaSDO
      extends java.lang.Object

  Notifica ed esito di una SDO
  Author:
    BottalicoE

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `NotificaSDO()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getAnnoSDO()`
    `java.lang.String` | `getCodIstituto()`
    `java.lang.String` | `getCodMessaggio()`
    `java.lang.String` | `getEsitoNotifica()`
    `java.lang.String` | `getProgSDO()`
    `void` | `setAnnoSDO(java.lang.String annoSDO)`
    `void` | `setCodIstituto(java.lang.String codIstituto)`
    `void` | `setCodMessaggio(java.lang.String codMessaggio)`
    `void` | `setEsitoNotifica(java.lang.String esitoNotifica)`
    `void` | `setProgSDO(java.lang.String progSDO)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### NotificaSDO

          public NotificaSDO()

  - ### Method Detail

    - #### getAnnoSDO

          public java.lang.String getAnnoSDO()

    - #### setAnnoSDO

          public void setAnnoSDO(java.lang.String annoSDO)

    - #### getCodIstituto

          public java.lang.String getCodIstituto()

    - #### setCodIstituto

          public void setCodIstituto(java.lang.String codIstituto)

    - #### getCodMessaggio

          public java.lang.String getCodMessaggio()

    - #### setCodMessaggio

          public void setCodMessaggio(java.lang.String codMessaggio)

    - #### getEsitoNotifica

          public java.lang.String getEsitoNotifica()

    - #### setEsitoNotifica

          public void setEsitoNotifica(java.lang.String esitoNotifica)

    - #### getProgSDO

          public java.lang.String getProgSDO()

    - #### setProgSDO

          public void setProgSDO(java.lang.String progSDO)